libgee-0.20.3

libgee の概要

libgee パッケージは、汎用的なデータ構造を取り扱う GObject ベースのインターフェースおよびクラスを提供するライブラリ群です。

本パッケージは LFS-9.1 において正しくビルドでき動作することが確認されています。

パッケージ情報

libgee の依存パッケージ

必須

GLib-2.64.0

推奨

Optional

Vala-0.48.0 (with Valadoc), and LCOV

ユーザー情報: http://wiki.linuxfromscratch.org/blfs/wiki/libgee

libgee のインストール

以下のコマンドを実行して libgee をビルドします。

./configure --prefix=/usr &&
make

ビルド結果をテストする場合は make check を実行します。

root ユーザーになって以下を実行します。

make install

パッケージ構成

インストールプログラム: なし
インストールライブラリ: libgee-0.8.so
インストールディレクトリ: /usr/include/gee-0.8

概略説明

libgee-0.8.so

libgee API 関数を提供します。

最終更新日: 2020-02-26 13:51:27 +0900